PHP K�sikirja
Edellinen |  | Seuraava

# bzclose

(PHP 4 >= 4.0.4, PHP 5)

bzclose -- Close a bzip2 file

## Description

int bzclose ( resource bz )

Closes the given bzip2 file pointer.

## Parameters

bz

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

bzopen()

Edellinen | Alkuun | Seuraava
Bzip2 Compression Functions | Ylös | bzcompress